.alertPop {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 10000;
  display: flex;
  justify-content: center;
  align-items: flex-start;
  transition: all .5s;
  pointer-events: none;
}
.alertTip {
  margin-top: 40px;
  border-radius: 6px;
}
.divbortom {
  padding: 10px;
  text-align: left;
}
.popBody {
  text-align: center;
  padding: 20px 0;
  white-space: normal;
}
.popFoot {
  padding: 10px;
}
.hiddenBox1{
  display: none;
}
.hiddenBox1 + .hiddenDiv1{
  display: none;
}
.hiddenBox1:checked + .hiddenDiv1{
  display: block;
}
#mapDiv {
  width: 100%;
  height: 500px;
}
.markerIcon {
  display: inline-block;
}
.markerPopup {
  display: inline-block;
  width: 28px;
  height: 28px;
  border-radius: 100px;
  background: #b5b6b6;
  /*border: 1px solid #04fdf5;*/
  /*position: relative;*/
}
.markerPopup::after {
  content: '';
  display: inline-block;
  width: 18px;
  height: 18px;
  border-radius: 100px;
  background-color: #3c3;
  position: absolute;
  top: 5px;
  left: 5px;
  right: 5px;
  bottom: 5px;
  z-index: 100;
}
.markerPopupffea00 {
  display: inline-block;
  width: 20px;
  height: 20px;
  border-radius: 100px;
  background: #b5b6b6;
  /*border: 1px solid #04fdf5;*/
  /*position: relative;*/
}
.markerPopupffea00::after {
  content: '';
  display: inline-block;
  width: 10px;
  height: 10px;
  border-radius: 100px;
  background-color: #F47C5B;
  position: absolute;
  top: 5px;
  left: 5px;
  right: 5px;
  bottom: 5px;
  z-index: 100;
}
.markerBody {
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
}
.markerBody > div:first-child {
  margin-right: 40px;
}
.markerBody > div:first-child > p:first-child {
  margin-bottom: 20px;
}
.markerBody > div:first-child > p:first-child > span {
  position: relative;
  font-size: 32px;
  font-weight: bold;
  z-index: 1;
}
.markerBody > div:first-child > p:first-child > span::after {
  content: '';
  width: 17px;
  height: 17px;
  background-color: #F47C5B;
  position: absolute;
  right: 0;
  bottom: 0;
  z-index: -1;
}
.markerBody > div:first-child > p:last-child {
  font-size: 24px;
}
.markerBody > div:last-child > p {
  margin-bottom: 10px;
}
.markerBody > div:last-child > section {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  padding-bottom: 10px;
  font-size: 16px;
}
.markerBody > div:last-child > section > div:first-child {
  margin-right: 40px;
  min-width: 155px;
}
.markerBody > div:last-child > section > div:first-child > img {
  margin-right: 20px;
}
/*.mapboxgl-popup-tip {*/
/*  display: none!important;*/
/*}*/
.mapboxgl-popup-content {
  padding: 24px!important;
}
/*.mapboxgl-popup-content::after {*/
/*  content: '';*/
/*  display: inline-block;*/
/*  width: 40px;*/
/*  height: 2px;*/
/*  background-color: #04fdf5;*/
/*  position: absolute;*/
/*  top: 27px;*/
/*  left: -40px;*/
/*  transform: rotate(-15deg);*/
/*  z-index: 1;*/
/*}*/
/*.mapboxgl-popup-content > div > p {*/
/*  font-size: 14px!important;*/
/*  padding: 4px 10px;*/
/*  position: relative;*/
/*  !*width: 120px;*!*/
/*  white-space: nowrap;*/
/*  overflow: hidden!important;*/
/*  text-overflow: ellipsis;*/
/*}*/
/*.mapboxgl-popup-content > div > p::after {*/
/*  content: '';*/
/*  display: inline-block;*/
/*  vertical-align: middle;*/
/*  width: 6px;*/
/*  height: 6px;*/
/*  background-color: #04fdf5;*/
/*  border-radius: 50%;*/
/*  position: absolute;*/
/*  top: 11px;*/
/*  left: -1px;*/
/*}*/
/*.mapboxgl-ctrl-bottom-left, .mapboxgl-ctrl-bottom-right {*/
/*  display: none!important;*/
/*}*/
